Bug 101190 - Rpms gtkhtml & gtkhtml-devel seem to not exist
Rpms gtkhtml & gtkhtml-devel seem to not exist
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-29 17:47 EDT by Matthew Morris
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-04 14:45:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Morris 2003-07-29 17:47:09 EDT
Description of problem:

When I try to download packages gtkhtml or gtkhtml-devel with the update agent,
I get a fatal error message.  I have only experienced this problem with these 2
rpms.

Version-Release number of selected component (if applicable):

2.0.9

How reproducible:

Select either or both of these rpms for download and attempt to retrieve them.

Steps to Reproduce:
1.  Open the up2date program, then advance to the package selection page.
2.  Select either or both rpms 
3.  Click forward
    
Actual results:

I get a message as follows:

" There was a fatal error communicating with the server.  The message was: File
not found: gtkhtml-1.1.9-0.9.scr.rpm requested
Error class code: 17
Error class info: File not found
Explanation:
An error has occurred while processing your request."  Idid not copy the
instructions that came with it that said how to file a bug report.   

Expected results:

Download the rpms and install them.

Additional info:

This problem occurs on both kernel versions 2.4.20-8 & 2.4.20-19.9.  I have not
modified either.
Comment 1 Adrian Likins 2005-10-04 14:45:44 EDT
On occasions, there will be server problems, and src rpms will not be found.
These should all be resolved currently.

Note You need to log in before you can comment on or make changes to this bug.